### Method

# Gsk RenderNode unref

#### Declaration [src]

    void
    gsk_render_node_unref (
      GskRenderNode* node
    )

#### Description [src]

Releases a reference on the given `GskRenderNode`.

If the reference was the last, the resources associated to the `node` are freed.

#### Parameters

`node`

  Type: `GskRenderNode`

  A render node.

  The instance takes ownership of the data, and is responsible for freeing it.